n_cells: 100
dx: 100
delay_timescale: 10000
time_step: 20
time_to_run: 2400
bl_drop: 0.00005
bed_k: 0.000001
block_k: 0.000001
gamma: 1
side_length: 4
z_0: 0.1
bed_tau_c: 0
block_tau_c: 0
channel_width: 10
mean_discharge: 15
discharge_variability: 0.5
suffix: "WMT"
recording_interval: 120
